Loading...
Searching...
No Matches
mbedtls_x509_san_list Struct Reference
X.509 module

`#include <x509.h>`

Collaboration diagram for mbedtls_x509_san_list:
[legend]

## Data Fields

mbedtls_x509_subject_alternative_name | node
struct mbedtls_x509_san_list * | next

## Detailed Description

Definition at line 303 of file x509.h.

## Field Documentation

## next

struct mbedtls_x509_san_list* mbedtls_x509_san_list::next

Definition at line 305 of file x509.h.

## node

mbedtls_x509_subject_alternative_name mbedtls_x509_san_list::node

Definition at line 304 of file x509.h.

The documentation for this struct was generated from the following file:

- x509.h